
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #465

addition of song by dragging folder to audacious 

October 03, 2014 19:42 - sahil guleri

Status: Rejected Start date: October 03, 2014

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

try to add feature whenever we drag folder to audacious song from that folder get added to library. we would not have to go through

selecting file etc etc etc

History

#1 - October 03, 2014 21:10 - Michael Schwendt

That works already for a long time. Here I mostly run Fedora with GNOME. Dragging a folder from its default file manager (Nautilus) adds all its

contents to Audacious' active playlist.

What graphical desktop environment do you use?

#2 - October 04, 2014 13:19 - Ariadne Conill

He may be discussing the Qt port, where this is not yet implemented.

#3 - October 05, 2014 04:48 - John Lindgren

- Status changed from New to Rejected

Given that the Qt UI hasn't been released yet, even in alpha, I don't think we need tickets opened for missing features in it.

Powered by TCPDF (www.tcpdf.org)

May 11, 2025 1/1

http://www.tcpdf.org

